<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
 <HEAD>
  <TITLE> File Read</TITLE>
 </HEAD>

 <BODY>

	<?php
		$file = fopen ("text.txt", "rw");
		while (!feof($file)) {
			echo fgets($file);
		}
		fclose($file);


		
	?>



 </BODY>
</HTML>
